<div class='quick-search'>
	<div class='quick-search-i'>
		<div class='spolu'>
			<div class='label'><?= $this->t('sort_by') ?>:</div>
			<div class='parent'>
				<ul class='nav'>
					<li>
						<a class='first' rel='nofollow' href='/escorts' onclick='loadEscortList("http://www.escortguide.com/ajax/load_escort_list.php", "", "", "", "", "", "", "en", "", "", ""); return false;'>Random </a>
	
						<ul id='sort-options'>
							<li><a rel='nofollow' href='/escorts/sort_alpha' onclick='loadEscortList("http://www.escortguide.com/ajax/load_escort_list.php", "", "", "", "", "", "", "en", "", "sort_alpha", ""); return false;'>Alphabetically</a></li>
							<li><a rel='nofollow' href='/escorts/sort_views' onclick='loadEscortList("http://www.escortguide.com/ajax/load_escort_list.php", "", "", "", "", "", "", "en", "", "sort_views", ""); return false;'>Most viewed</a></li>
							<li><a rel='nofollow' href='/escorts/sort_new' onclick='loadEscortList("http://www.escortguide.com/ajax/load_escort_list.php", "", "", "", "", "", "", "en", "", "sort_new", ""); return false;'>Newest first</a></li>
							<li><a rel='nofollow' href='/escorts/sort_modified' onclick='loadEscortList("http://www.escortguide.com/ajax/load_escort_list.php", "", "", "", "", "", "", "en", "", "sort_modified", ""); return false;'>Last modified</a></li>
						</ul>
					</li>
				</ul>
			</div>
		</div>
		
		<div class="spolu">
			<div class="label">Narrow your search:</div>
			<div class="parent">
				<ul class="nav">
					<li>
						<a class='first' rel='nofollow' href='/escorts' onclick='loadEscortList("http://www.escortguide.com/ajax/load_escort_list.php", "", "", "", "", "", "", "en", "", "", ""); return false;'>All</a>
						<ul id="filter-options">
						<? $def = Zend_Registry::get('definitions'); foreach ( $def['escorts_filter'] as $opt ): ?>
							<? if ( ! isset($opt['options']) ): ?>
							<li><a rel='nofollow' href='/escorts/filter_<?= $opt['value'] ?>' onclick='loadEscortList("http://www.escortguide.com/ajax/load_escort_list.php", "", "", "", "", "", "", "en", "filter_now_open", "", ""); return false;'><?= $opt['title'] ?></a></li>
							<? else: ?>
							<li>
								<li><a rel='nofollow' class='sub' href='javascript:void(0);'><?= $opt['title'] ?></a>
								<ul>
								<? foreach ( $opt['options'] as $sopt): ?>
									<li><a rel='nofollow' href='/escorts/filter_<?= $sopt['value'] ?>' onclick='loadEscortList("http://www.escortguide.com/ajax/load_escort_list.php", "", "", "", "", "", "", "en", "filter_<?= $sopt['value'] ?>", "", ""); return false;'><?= $sopt['title'] ?></a></li>
								<? endforeach ?>
								</ul>
							</li>
							<? endif ?>
						<? endforeach ?>
						</ul><? /*  filter-options  */ ?>
					</li>
				</ul><? /*  nav  */ ?>
			</div><? /*  parent  */ ?>
		</div><? /*  spolu  */ ?>
		
		<div class='spolu'>
			<div class='label'>Search by Name/Agency:</div>
			<div class='parent'>
				<form action='http://www.escortguide.com/search.php' method='get' name='f' class='form'>								
					<input type='hidden' name='lng' value='en' />
					<input type='hidden' name='sf_use' value='1' />
					<input type='hidden' name='adv' value='' />
					<input type='hidden' name='c_range' value='main_only' />
					<input type='hidden' name='country' value='us' />
					<input type='hidden' name='city' value='0' />
					<input id='search' class='textinput' type='text' name='show_name' size='16' maxlength='30' value='' onkeyup='return doSearch(event);' />
					<script type='text/javascript'>
			            /* <![CDATA[ */
			            function doSearch(event) {
			                var key = event.keyCode? event.keyCode : event.which? event.which : event.charCode;
			                if (48 > key && 8 != key && 46 != key) {
			                    return true;
			                }
			                showLoading('container_escorts_in');
			                if (window.mytimeout) {
			                    window.clearTimeout(window.mytimeout);
			                }
			                window.mytimeout = window.setTimeout(function() {
			                    loadEscortList('http://www.escortguide.com/ajax/load_escort_list.php', '', '', '', '', '', '', 'en', '', '', $('search').value, 'search');
			                }, 500);
			                return true;
			            }
			            /* ]]> */
		            </script>								
					<input type='button' alt='ok' name='ok' value='ok' class='no-disp' />
				</form>
			</div>
		</div>
	</div><? /*  quick-search-i  */ ?>
</div><? /*  quick-search  */ ?>
